Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80362 - RFE: Implement harddrive ISO graphical install
Summary: RFE: Implement harddrive ISO graphical install
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 9
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-24 23:20 UTC by Warren Togami
Modified: 2007-03-27 03:59 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-06-25 16:11:40 UTC


Attachments (Terms of Use)

Description Warren Togami 2002-12-24 23:20:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:
Currently graphical installation is available with NFS loopback mounted ISO
images but not ISO images on a local hard drive partition.

Jeremy Katz wrote:
>>* Why isn't X installation available in hard disk ISO installation?
> 
> The reason used to be because we couldn't load the stage2 needed for
> graphical installations into RAM and we couldn't just loopback mount
> it because that would make the disk busy while trying to repartition.
> With parted 1.6, this should be a moot point, it's just not been high
> on the list of things to find time to look into :/

Should be possible to implement.

Version-Release number of selected component (if applicable):
Phoebe

Comment 1 Michael Fulbright 2003-04-02 20:35:33 UTC
Done.


Note You need to log in before you can comment on or make changes to this bug.